
/* main-picture */
.about img
{
    width: 130%;
    margin-top: 4%;
}

.about div
{
    margin-left: 21%;
    margin-top: -16%;
    position: relative;
    top: -152px;

}
.about div h1
{
    font-size: 48px;
    color: #990000;
    font-weight: 400;
    margin-bottom: 10px;
}

.about div p
{
    color: #960000;
}
/* title */

.history-title
{
    margin-top: -5px;
}

/* slide-1 */

.slide-1
{
    margin-top: 97%;
    width: 100%;
    margin-left: -82px;
}

.btn-prev-slide-1
{
    margin-top: 174%;
    position: relative;
    left: 56%;
}

.btn-next-slide-1
{
    margin-top: 176%;
    position: relative;
    left: -239%;
}


/* slide-2 */

.slide-2
{
    margin-top: 98%;
    width: 93%;
    margin-left: -47px;
    margin-bottom: -39%;
}


.col-slide
{
    margin-bottom: -54%;
    position: relative;
    z-index: 0;
}

.row-slide
{
    height: 88%;
    position: relative;
    z-index: 0;
    margin-top: -7px;
}
